
.pm_activation_2fa .pmaf_header {
  background-image: url("//i.bgicdn.com/wl/000/00a/18d/8af30ed2a5fb5b020b84bfcc3063b4fc.png");
  background-size: 164px auto;
}

.bc_header .hll_image {
  width: auto;
}

.app_instruction_popup .aiph_logo,
.get_app_banner .gab_logo {
  background-image: url(//i.bongacash.com/wl/000/00a/18d/wai/32548110710a1138343611e6f9ab9388_144x144.png);
}

